Update von 3.9.20 auf 3.10 wird nicht angezeigt

  • Hallo zusammen :)


    Ich habe heute eine Mail bekommen das Joomla 4 in eine neue Beta Phase gegangen ist. Nun habe ich mich entschlossen für meine Websites die ich betreue zwei neue Labor Versionen zu erstellen und ein wenig mit Joomla 4 zu spielen bzw. zu prüfen ob die Themes und Plugins alle laufen.


    Mein Labor setzt auf einer Synology DS920+ mit folgenden Versionen der Dienste auf:


    MariaDB10, PHP 7.4.9, Apache/2.4.43, Joomla 3.9.20


    Ich habe nach der Anleitung von der Joomla DE Seite folgende Anleitung genommen:



    Nach dieser Anleitung eingestellt zeigt er mir aber nicht die Möglichkeit an das ich von 3.9.20 auf 3.10 Upgraden kann, Er sagt einfach: Joomla ist Aktuell. Was genau könnte ich hier falsch machen?


    Ich hoffe es kann mir geholen werden.


    Grüße

    Paule


    Ich kann leider nicht mehr Editieren wie es scheint. Ich habe jetzt ein manuelles Update via zip upload gemacht auf 3.9.26 aber leider ist es mir immer noch nicht möglich auf die 3.10 zu updaten via Alpha Channel

    Einmal editiert, zuletzt von Indigo66 () aus folgendem Grund: Ein Beitrag von starpvtpaula mit diesem Beitrag zusammengefügt.

  • Für ein Upgrade folgt bitte diesen Schritten:

    • Stellt in der Komponente „Joomla-Aktualisierung” unter „Optionen” folgendes ein: „Aktualisierungsserver“ auf „Test“ und „Mindeststabilität der Aktualisierungen“ auf „Alpha“.
    • Führt nun mit der Joomla-Aktualisierungs-Komponente ein Update auf die letzte 3.10 Alpha durch.



    Neues Doppelpack: Joomla 4 Beta 6 und 3.10 Alpha 4

  • Hallo,


    Stelle zunächst sicher, dass Du auf Joomla 3.9.26 bist. Eventuell auch:

    Erweiterungen > Verwalten > Aktualisieren > oben: leeren.

    Überprüfe auch die Datenbank!


    Danach probierst Du nochmals:

    Stellt in der Komponente „Joomla-Aktualisierung” unter „Optionen” folgendes ein: „Aktualisierungsserver“ auf „Test“ und „Mindeststabilität der Aktualisierungen“ auf „Alpha“.


    Dann sollte erscheinen (habs gerade ausprobiert):

    Ob dann, wenn Du auf Joomla 4 gehst, alle Erweiterungen mitspielen, musst Du erst abklären.


    Liebe Grüße

    Christine


    astrid: Unsere Posts haben sich überschnitten. Wobei ich aber alpha5 habe :-)

    https://www.joomla.de/news/joo…a-7-jetzt-mit-bootstrap-5

  • Ah okay ja aber da sieht es genauso aus wie bei dir


    Edit hab jetzt den Fehler gefunden:

    Joomla Core war als Updatequelle deaktiviert... hatte ich ganz zu Anfang mal gemacht weil er das auf der Synology nicht so gut war mit den Automatischen Updates. Jetzt bekomme ich alles angeboten. Danke für die Hinweise ich werde jetzt mal auf die Beta Updaten


    Erledigt ich freu mich :)

    Einmal editiert, zuletzt von Indigo66 () aus folgendem Grund: Ein Beitrag von starpvtpaula mit diesem Beitrag zusammengefügt.

  • Korrekt hab ich aber trotzdem wegen irgendwelcher Update Probleme und der Webstation von Synology gemacht. Da gabs irgendwelche Probleme.


    Ich kann aber sagen es hat jetzt geklappt und hat mir mein Template zerschossen wie zu erwarten nicht Joomla 4 Kompatibel :D